.fv-img{
width: 1360px;
    margin: auto;
}
.fv-img  img{
height: 429px;
    object-fit: cover;
    object-position: center;
    border-radius: 24px;
    width: 100%;
}
section.contact-list .contact-list-content p.txt{
    text-align: center;
    font-size: 15px;
    padding-bottom: 4em;
    border-bottom: 1px solid #cfcfcf;
    margin-bottom: 4em;
}
section.contact-list .single-contact .name{
    width: 30%;
}
section.contact-list .single-contact .name p{
    font-size: 15px;
}
section.contact-list .single-contact .name p .blue{
    background: #009333;
    color: #fff;
    padding: 0 0.2em;
    text-align: center;
    border-radius: 4px;
    font-size: 12px;
    margin-left: 0.5em;
}
.form__desc input[type=email], .form__desc input[type=tel], .form__desc input[type=text], .form__desc select, .form__desc textarea {
   padding: 1em;
    padding-right: 0;
    background: #EEF1F2;
    border: 1px solid #ECECEC;
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
}
section.contact-list .contact-list-content .contact-form .form__item p{
    width: 100%;
}
section.contact-list .contact-list-content .contact-form .form__item{
    margin-bottom: 3em;
}
section.contact-list .contact-list-content .contact-form .form__item {
    margin-bottom: 3em;
    display: flex;
    gap: 2em;
}
section.contact-list .contact-list-content .contact-form .form__btn-wrapper{
  display: flex;
    align-items: center;
    justify-content: center;  
        margin-top: 2em;
}
section.contact-list .contact-list-content strong.privacy {
padding-right: 0.3em;
}
section.contact-list .contact-list-content .privacy a{
font-size: 15px;
    font-weight: normal;
    color: #009333;
    text-decoration: underline;
}
section.contact-list .contact-list-content .form__btn.btn{
    display: inline-flex;
    align-items: center;
    gap: 0.5em;
    background: #009333;
    padding: 0.5em 1em;
    padding-right: 1.5em;
    border-radius: 50px;
    box-shadow: 0px 3px 0px 0px #007A2A;
    text-align: center;
    color: #fff;
    font-size: 18px;
    border: none;
    position: relative;
    
}
section.contact-list .contact-list-content .form__btn.btn::before,
section.contact-list .contact-list-content .form__btn.btn::after{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
section.contact-list .contact-list-content .form__btn.btn:hover {
  transform: translateY(3px);
  box-shadow: 0px 2px 0px 0px #007A2A;
    opacity: 1;
}
section.contact-list .contact-list-content .form__btn.btn .submit:hover{
         cursor:pointer;
}
section.contact-list .contact-list-content .form__btn.btn::before {
    right: 35px;
    width: 16px;
    height: 2px;
    background: #fff;
}
section.contact-list .contact-list-content .form__btn.btn::after {
    right: 35px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
section.contact-list .contact-list-content .form__btn.btn p{
    margin: 0;
}
section.contact-list .contact-list-content .form__btn.btn .submit{
    display: inline-flex;
    align-items: center;
    gap: 0.5em;
    background: none;
    padding: 0.5em 1em;
    text-align: center;
    color: #fff;
    font-size: 18px;
    border: none;
    position: relative;
    padding-right: 1.5em;
    
}

footer.contact .top-contact-link{
    display: none;
}
footer.contact{
    margin-top: -4em;
}
/*サンクスページ*/

section.thanks{
    text-align: center;
}
section.thanks h3{
    font-size: 24px;
    font-weight: bold;
    color: #009333;
    margin-bottom: 3em;
}
section.thanks p{
    text-align: center;
    font-size: 15px;
    margin-bottom: 4em;
}
section.thanks a.listpage{
    font-size: 14px;
    color: #009333;
    text-decoration: underline;
}

/*============================
mobile style
============================*/

@media screen and (max-width: 1000px) {
    section.contact-list .contact-list-content p.txt{
        font-size: 14px;
        text-align: justify;
        margin-top: -1em;
    }
section.contact-list .contact-list-content .contact-form .form__item {
    display: block;
    }
    section.contact-list .single-contact .name{
        width: auto;
    }
    .wpcf7-list-item{
        margin: 0;
    }
    .wpcf7-list-item {
        margin: 0;
        display: block;
    }
    section.contact-list .contact-list-content {
    flex-direction: column-reverse;
            gap: 4em;
    }
    section.contact-list .contact-list-content .contact-form p.txt {
    font-weight: normal;
    }
    section.thanks h3 {
    font-size: 20px;
    }
}